/*<![CDATA[*/

/* http://cymaphore.net/journal/47-GSM-UMTS-Mobilfunk-Provider-mit-fehlerhaften-Proxy-Servern */

/* use
		replacefont
		replacesize
	to change font-family and font-size
*/

@import url(maren.css);
@media all
{	
/**
	* @section browser reset
	* @see			http://www.yaml.de/en/documentation/css-components/base-stylesheet.html
	*/

    /* (en) Global reset of paddings and margins for all HTML elements */
    * { margin:0; padding:0; }
    /* (en) Correction:margin/padding reset caused too small select boxes. */
    option { padding-left:0.4em; } /* LTR */
    select { padding:1px; }
    /**
    * (en) Global fix of the Italics bugs in IE 5.x and IE 6
     *
    * @bugfix
    * @affected		IE 5.x/Win, IE6
    * @css-for		 IE 5.x/Win, IE6
    * @valid				yes
    */
    * html body * { overflow:visible; }
    * html iframe, * html frame { overflow:auto; }
    * html frameset { overflow:hidden; }

    body {
        /* (en) Fix for rounding errors when scaling font sizes in older versions of Opera browser */
        font-size:100.01%;

        /* (en) Standard values for colors and text alignment */
        background:#fff;
        color:#000;
        text-align:left; /* LTR */
    }

    /* (en) avoid visible o-utlines on DIV containers in Webkit browsers */
    div { outline:0 none; }

    /* (en) Clear borders for <fieldset> and <img> elements */
    fieldset, img { border:0 solid; }

    /* (en) new standard values for lists, blockquote and cite */
    ul, ol, dl { margin:0 0 1em 1em; } /* LTR */
    li {
        line-height:1.5em;
        margin-left:0.8em; /* LTR */
    }

    dt { font-weight:bold; }
    dd { margin:0 0 1em 0.8em; } /* LTR */

    blockquote { margin:0 0 1em 0.8em; } /* LTR */

    blockquote:before, blockquote:after,
    q:before, q:after { content:""; }

    /*------------------------------------------------------------------------------------------------------*/
    /**
    * @section clearing methods
    * @see			http://yaml.de/en/documentation/basics/general.html
    */

    /* (en) clearfix method for clearing floats */
    .clearfix:after {
        clear:both;
        content:".";
        display:block;
        font-size:0;
        height:0;
        visibility:hidden;
    }

    /* (en) essential for Safari browser !! */
    .clearfix { display:block; }

    /* (en) alternative solution to contain floats */
    .floatbox { overflow:hidden; }

    /* (en) IE-Clearing:Only used in Internet Explorer, switched on in iehacks.css */
    #ie_clearing { display:none; }


    /*------------------------------------------------------------------------------------------------------*/

    /**
    * @section hidden elements | Versteckte Elemente
    * @see			http://www.yaml.de/en/documentation/basics/skip-links.html
    *
    * (en) skip links and hidden content
    */

    /* (en) classes for invisible elements in the base layout */
    .skip, .hideme, .print {
        position:absolute;
        top:-32768px;
        left:-32768px; /* LTR */
    }

    /* (en) make skip links visible when using tab navigation */
    .skip:focus, .skip:active {
        position:static;
        top:0;
        left:0;
    }

    /* skiplinks:technical setup */
    #skiplinks {
        position:absolute;
        top:0px;
        left:-32768px;
        z-index:1000;
        width:100%;
        margin:0;
        padding:0;
        list-style-type:none;
    }

    #skiplinks a.skip:focus,
    #skiplinks a.skip:active {
        left:32768px;
        outline:0 none;
        position:absolute;
        width:100%;
    }

}

@media screen, projection
{
    /**
    * @section base layout | Basis Layout
    * @see			http://www.yaml.de/en/documentation/css-components/base-stylesheet.html
    *
    * |-------------------------------|
    * | #header															|
    * |-------------------------------|
    * | #col1		| #col3			| #col2		|
    * | 200 px  | flexible  | 200px		|
    * |-------------------------------|
    * | #footer															|
    * |-------------------------------|
    */

    #header { position:relative; }

    /* (en) Text Alignment for #topnav content */
    #topnav { text-align:right; }  /* LTR */

    /* (en) Absolute positioning only within #header */
    #header #topnav {
        position:absolute;
        top:10px;
        right:10px; /* LTR */
    }

    /* (en) Backup for correct positioning */
    #header, #nav, #main, #footer { clear:both; }

    #col1 { float:left; width:200px; }
    #col2 { float:right; width:200px; }
    #col3 { width:auto; margin:0 200px; }

    /* (en) Preparation for absolute positioning within content columns */
    #col1_content, #col2_content, #col3_content { position:relative; }


    /*------------------------------------------------------------------------------------------------------*/
    /**
    * @section subtemplates
    * @see			http://www.yaml.de/en/documentation/practice/subtemplates.html
    */
    .subcolumns { width:100%; overflow:hidden; }

    /* (en) alternative class for optional support of old Mozilla/Netscape browers */
    .subcolumns_oldgecko { width:100%; float:left; }

    .c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l { float:left; }
    .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r { float:right; margin-left:-5px; }

    .c20l, .c20r { width:20%; }
    .c40l, .c40r { width:40%; }
    .c60l, .c60r { width:60%; }
    .c80l, .c80r { width:80%; }
    .c25l, .c25r { width:25%; }
    .c33l, .c33r { width:33.333%; }
    .c50l, .c50r { width:50%; }
    .c66l, .c66r { width:66.666%; }
    .c75l, .c75r { width:75%; }
    .c38l, .c38r { width:38.2%; }
    .c62l, .c62r { width:61.8%; }

    .subc  { padding:0 0.5em; }
    .subcl { padding:0 1em 0 0; }
    .subcr { padding:0 0 0 1em; }

    .equalize, .equalize .subcolumns { overflow:visible; display:table; table-layout:fixed; }

    .equalize > div {
        display:table-cell;
        float:none;
        margin:0;
        overflow:hidden;
        vertical-align:top;
    }
}

@media print
{	/**
	* (en) float clearing for .floatbox and subtemplates. Uses display:table to avoid bugs in FF & IE
	*
	* @bugfix
	* @since			3.0
	* @affected  FF2.0, FF3.0, IE7
	* @css-for		all browsers
	* @valid			yes
	*/

    .subcolumns > div,
    .floatbox {
        overflow:visible;
        display:table;
    }

    .print {
        position:static;
        left:0;
    }

    .noprint { display:none !important; }
    .printvisible {display: block !important;}
    .print-spacer {
        /*float: right !important;*/
        /*margin-bottom: 20px;*/
    }
    #logo {width: 250px; !important}
    #col_12 {width: 100% !important;}
    #col_1a {
        width: 100% !important;
        margin: 0px !important;
    }
    .map_city {width: 300px !important;}
    #col_2a {clear: both !important;}
    #col_2a p {float: left !important; margin-bottom: 10px !important; margin-left: 10px !important; }
}

/**
 * (en) Horizontal list navigation "Shiny Buttons"
 */
@media all
{
    .hlist {
        /* (en) containing floats in IE */
        /* (de) Einfassen der Floats im IE */
        min-height: 28px;

        width:100%;
        overflow:hidden;
        /* (en) containing floats in all other browsers */
        /* (de) Einfassen der Floats in allen anderen Browsern */
        float:left;
        display:inline;
        /* (en|de) Bugfix:IE - collapsing horizontal margins */
        position:relative;
        /* (en) Repeat the main color from the image */
        /* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
        background: #ff8700 url("images/shiny_buttons/background.gif") repeat-x center right;
        background-image: none;

        line-height:0;
    }

    .hlist ul {
        margin:0;
        padding:0;
        /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
        display:inline;
        float:left; /* LTR */
    }

    .hlist ul li {
        border-left:1px #fff dotted;
        /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
        display:inline;
        float:left; /* LTR */
        font-size:1.0em;
        line-height:1em;
        list-style-type:none;
        margin:0;
        padding:0;
    }

    .hlist ul li.first{
        border-left: none;
    }
    .hlist ul li.last{
        border-right: none;
    }
    .hlist ul li.right{
        float:right;
    }


    .hlist ul li a,
    .hlist ul li strong {
        background:transparent;
        color:#ffe7cc;
        display:block;
        font-size:1em;
        font-weight:bold;
        margin:0;
        padding:0.5em 0.8em 0.5em 0.8em;
        text-decoration:none;
        width:auto;
        font-weight: bold;
        font-size: 11px;
        replacesize: 12px; font-size: 13px;
    }

    .hlist ul li a:focus,
    .hlist ul li a:hover,
    .hlist ul li a:active	{
        color:#fff;
        text-decoration:none;
        outline: 0 none;
    }


    .hlist ul li.active a
    {
        color:#fff;
    }

    .hlist ul li.active {
    }


    .hlist ul li.active strong,
    .hlist ul li.active a:focus,
    .hlist ul li.active a:hover,
    .hlist ul li.active a:active
    {
        color:#fff;
        background:transparent;
        background-image:none;
        text-decoration:none;
    }


    dummy
    , #footer .hlist
    , #footer .hlist ul
    {
        min-height: 18px;
    }


    dummy
    , #footer .hlist
    , #footer .hlist ul
    , #footer .hlist li
    , #footer .hlist ul li a
    , #footer .hlist ul li strong
    {
        position: relative;
        display: block;
        background-color: transparent;
        background-image: none;
        margin: 0px;
        padding: 0px;
        border: none;
        color: #ccdce0;
        background-color: #005066;
        vertical-align:middle;
    }


    dummy
    , #footer .hlist ul li a
    , #footer .hlist ul li strong
    {
        font-weight: normal;
        font-size: 11px;
        padding: 0px 6px;
        padding-top: 3px;
        *padding-top: 1px;
        replacesize: 12px; font-size: 13px;
    }

    dummy
    , #footer .hlist ul li.first
    {
        padding-left: 0px;
        margin-left: -4px;

    }

    dummy
    , #footer .hlist ul li a:focus
    , #footer .hlist ul li a:hover
    , #footer .hlist ul li a:active
    {
        color: #fff;
        font-weight: normal;
        text-decoration:none;
    }
}








@media screen, projection
{
    /**
     * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera
     */

    body { overflow-y: scroll; }

    /*------------------------------------------------------------------------------------------------------*/

    /**
     * (en) Formatting YAML's	basic layout elements
     */
    /* (en) Marginal areas & page background */
    body {
        background: #4d87c7 url("../../images/bg_blue.png") repeat-x top left fixed;
        background-color: #fff;
        background-color: #fff;
        background-image: url("../../images/bg_blue.png") ;
        background-image: none ;
    }

    /* (en) Centering layout in old IE-versions */
    body { text-align: center; }

    .page_margins {
        text-align:left;
        margin: 0 auto;
    }

    /* (en) Layout: width, background, borders */
    .page_margins {
        max-width: 1040px;	/* 920+60+60  - compensate for  borders of .page*/
        min-width: 800px;			/*		*/
        background: #fff;

        *aamax-width: 1160px;	/* compensate IE again for  borders of .page */
        *aamin-width: 920px;

    }

    .page {
        padding:0;
        border-top:			10px #fff solid;
        border-bottom:  10px #fff solid;
        border-color: #fff;
    }


    /* (en) Designing main layout elements */
    #header {
        color: #000;
        background: #fff repeat-x top left;
        background-color: #005066;
        padding: 0px;
        min-height: 120px;	 /* 88 + 2*16 = 120 soll */
        vertical-align:middle;
        border-bottom: #ffe7cc 10px solid;
    }

    #topnav { color: #aaa; background: transparent; }

    #nav {
        position: relative;
        display: block;
        min-height: 28px;
        font-weight: bold;
        border-bottom: 10px solid #ffe7cc;
        /* aaz-index:4; bp: disabled in order for the bubble to appear on top */
    }

    #nav ul {
        margin-left: 5px;
        margin-top:  3px;
        *margin-top: 1px;
    }



    #main {
        background-color: transparent;
        background-color: #ffe7cc;
        background-position: top right;
        background-repeat: repeat-y ;

        padding: 10px;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    #footer {
        color: #ccdce0;
        background-color: #005066;
        padding: 0px 20px;
        padding-top: 2px ;
        min-height: 18px;	/* 4 + 16 = 20 soll*/
        border-top: none;
        vertical-align:middle;
        line-height: 100%;
    }

    /*------------------------------------------------------------------------------------------------------*/

    /**
     * (en) Formatting content container
     * (de) Formatierung der Inhalts-Container
     *
     * |-------------------------------|
     * | #header											 |
     * |-------------------------------|
     * | #col1	 | #col3		 | #col2	 |
     * | 25%		 | flexible	| 25%		 |
     * |-------------------------------|
     * | #footer											 |
     * |-------------------------------|
     */


    #col1 {
        width: 25%;
        background-color: transparent;
        z-index:2;
    }
    #col1_content {
        padding: 10px;
        padding-top: 10px;
        padding-left: 0px;
        padding-right: 10px;

        background-color: transparent;
        z-index:2;
    }

    #col2 {
        width: 160px; /* 66 from styleguide is just wrong */
        background-color: transparent;
        background-color: #ffe7cc;
        z-index:2;
    }
    #col2_content {
        margin-left:10px;
        padding: 0px;
        background-color: transparent;
        background-color: #fff;
        z-index:2;
    }

    #col3 { margin: 0 25%;
        background-color: transparent;
        background-color: #fff;
        z-index:2;
    }
    #col3_content {
        padding: 10px;
        background-color: transparent;
        z-index:2;
    }

    /*------------------------------------------------------------------------------------------------------*/

    /**
     * (en) Styling of layout specific elements
     */

    #header h1 {
        font-weight:bold;
        letter-spacing:-2px;
        line-height:65%;
        color:#000;
    }

    #header span { color:#999; }

    #topnav a { color: #999; font-weight: normal; background:transparent; text-decoration:none; }
    #topnav a:focus,
    #topnav a:hover,
    #topnav a:active { text-decoration:underline; background-color: transparent; }

    /**
    * ------------------------------------------------------------------------------------------------- #
    *
    * Skiplinks
    *
    * (en) Visual styling for skiplink navigation
    * (de) Visuelle Gestaltung der Skiplink-Navigation
    *
    * @section content-skiplinks
    */

    #skiplinks a.skip:focus,
    #skiplinks a.skip:active {
        color: #fff;
        background: #333;
        border-bottom: 1px #000 solid;
        padding: 10px 0;
        text-decoration:none;
    }

    /**
    * @section generic classes for layout switching | Generische Klassen zur Layoutumschaltung
    * @see			http://www.yaml.de/en/documentation/practice/basic-variations.html
    *
    * .hidecol1 -> 2-column-layout (using #col2 and #col3)
    * .hidecol2 -> 2-column-layout (using #col1 and #col3)
    * .hideboth -> single-column-layout (using #col3)
    */

  /**
    * hier das Hintrgrundbild in col13
   
    */
	
    .hideboth #col3 { margin-left: 0; margin-right: 0; }
    .hideboth #col3_content{ padding-left: 10px; padding-right: 10px;
	/*background-image: url(../hintergrund.jpg);*/
	background-repeat: no-repeat; }

    .hidecol1 #col3 { margin-left: 0; margin-right: 25%; }
    .hidecol1 #col3 { margin-left: 0; margin-right: 160px }
    .hidecol1 #col3_content{ padding-left: 10px; }
    /* .hidecol1 #main {			background-image: none; } */

    .hidecol2 #col3 { margin-left: 25%; margin-right: 0; }
    .hidecol2 #col3_content{ padding-right: 20px; }
    /* .hidecol2 .page {			background-image: none; } */

    .hideboth #col1, .hideboth #col2, .hidecol1 #col1, .hidecol2 #col2 { display:none; }


}






@media all
{	/**
	* Fonts
	* @section content-global-settings
	*/


    /* (en) reset font size for all elements to standard (16 Pixel)
            ???? 16px ???
    */
    html * { font-size:100.01%; }
    /* html * { font-size:11px; }  this is shit*/


    /**
    * (en) reset monospaced elements to font size 16px in all browsers
    * @see: http://webkit.org/blog/67/strange-medium/
    */
    textarea, pre, code, kbd, samp, var, tt {
        font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
    }

    /* (en) base layout gets standard font size 12px */
    body {
        font-family:replacefont, arial, Arial, Helvetica, sans-serif;
    }

    /*--- Headings | Überschriften ------------------------------------------------------------------------*/
    h1,h2,h3,h4,h5,h6 {
        font-family: replacefont, arial, "Times New Roman", Times, serif;
        font-weight:normal;
        margin:0 0 0.25em 0;
    }

    h1 { font-size:250%; }											 /* 30px */
    h2 { font-size:200%; }											 /* 24px */
    h3 { font-size:150%; }											 /* 18px */
    h4 { font-size:133.33%; }										/* 16px */
    h5 { font-size:116.67%; }										/* 14px */
    h6 { font-size:116.67%; }										/* 14px */
    /*  replacesize: 12px; font-size: 13px;  */


    /* --- Lists | Listen	-------------------------------------------------------------------------------- */

    ul, ol, dl { line-height:1.5em; margin:0 0 1em 1em; }
    ul { list-style-type:disc; }
    ul ul { list-style-type:circle; margin-bottom:0; }

    ol { list-style-type:decimal; }
    ol ol { list-style-type:lower-latin; margin-bottom:0; }

    li { margin-left:0.8em; line-height:1.5em; }

    dt { font-weight:bold; }
    dd { margin:0 0 1em 0.8em; }

    /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

    p { line-height:1.5em; margin:0 0 1em 0; }

    blockquote, cite, q {
        font-family:Georgia, "Times New Roman", Times, serif;
        font-style:italic;
    }
    blockquote { margin:0 0 1em 1.6em; color:#666; }

    strong,b { font-weight:bold; }
    em,i { font-style:italic; }

    big { font-size:116.667%; }
    small { font-size:91.667%; }

    pre { line-height:1.5em; margin:0 0 1em 0; }
    pre, code, kbd, tt, samp, var { font-size:100%; }
    pre, code { color:#800; }
    kbd, samp, var, tt { color:#666; font-weight:bold; }
    var, dfn { font-style:italic; }

    acronym, abbr {
        border-bottom:1px #aaa dotted;
        font-variant:small-caps;
        letter-spacing:.07em;
        cursor:help;
    }

    sub, sup { font-size:91.6667%; line-height:0; }

    hr {
        color:#fff;
        background:transparent;
        margin:0 0 0.5em 0;
        padding:0 0 0.5em 0;
        border:0;
        border-bottom:1px #eee solid;
    }

    /*--- Links ----------------------------------------------------------------------------------------- */

    a { color:#4D87C7; background:transparent; text-decoration:none; }
    a:visited	{ color:#036; }

    /* (en) maximum constrast for tab focus - change with great care */
    a:focus {
        text-decoration:underline;
        color:#000;
        background: #fff;
    }
    a:hover,
    a:active {
        color:#182E7A;
        text-decoration:underline;
        outline: 0 none;
    }

    /* --- images (with optional captions) | Bilder (mit optionaler Bildunterschrift) ------------------ */

    p.icaption_left { float:left; display:inline; margin:0 1em 0.15em 0; }
    p.icaption_right { float:right; display:inline; margin:0 0 0.15em 1em; }

    p.icaption_left img,
    p.icaption_right img { padding:0; border:1px #888 solid; }

    p.icaption_left strong,
    p.icaption_right strong { display:block; overflow:hidden; margin-top:2px; padding:0.3em 0.5em; background:#eee; font-weight:normal; font-size:91.667%; }
    /**
    * ------------------------------------------------------------------------------------------------- #
    *
    * Generic Content Classes
    *
    * (en) standard classes for positioning and highlighting
    * (de) Standardklassen zur Positionierung und Hervorhebung
    *
    * @section content-generic-classes
    */

    .highlight { color:#c30; }
    .dimmed { color:#888; }

    .info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:91.7%; }

    .note { background:#efe; color:#040; border:2px #484 solid; padding:10px; margin-bottom:1em; }
    .important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
    .warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

    .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
    .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
    .center { display:block; text-align:center; margin:0.5em auto; }
    /**
    * ------------------------------------------------------------------------------------------------- #
    *
    * Tables | Tabellen
    *
    * (en) Generic classes for table-width and design definition
    *
    * @section content-tables
    */

    /*
        table { width:auto; border-collapse:collapse; margin-bottom:0.5em; border-top:2px #888 solid; border-bottom:2px #888 solid; }
        table caption { font-variant:small-caps; }
        table.full { width:100%; }
        table.fixed { table-layout:fixed; }

        th,td { padding:0.5em; }
        thead th { color:#000; border-bottom:2px #800 solid; }
        tbody th { background:#e0e0e0; color:#333; }
        tbody th[scope="row"], tbody th.sub { background:#f0f0f0; }

        tbody th { border-bottom:1px solid #fff; text-align:left; }
        tbody td { border-bottom:1px solid #eee; }

        tbody tr:hover th[scope="row"],
        tbody tr:hover tbody th.sub { background:#f0e8e8; }
        tbody tr:hover td { background:#fff8f8; }
    */
    /**
    * ------------------------------------------------------------------------------------------------- #
    *
    * Miscellaneous | Sonstiges
    *
    * @section content-misc
    */
    /**
    * (en) Emphasizing external Hyperlinks via CSS
    * (de) Hervorhebung externer Hyperlinks mit CSS
    *
    * @section						 content-external-links
    * @app-yaml-default		disabled
    */

    /*
    #main a[href^="http://www.my-domain.com"],
    #main a[href^="https://www.my-domain.com"]
    {
        padding-left:12px;
        background-image:url('your_image.gif');
        background-repeat:no-repeat;
        background-position:0 0.45em;
    }
    */
}






@media print
{	/**
	* @section basic layout preparation
	* @see			http://www.yaml.de/en/documentation/css-components/layout-for-print-media.html
	*/

    /* (en) change font size unit to [pt] - avoiding problems with [px] unit in Gecko based browsers  */
    body { font-size:10pt; }
    /* 		replacesize: 12px; font-size: 13px;  */


    /* (en) Hide unneeded container of the screenlayout in print layout */
    #topnav, #nav, #search { display:none; }

    /*------------------------------------------------------------------------------------------------------*/

    /* (en) Avoid page breaks right after headings */
    h1,h2,h3,h4,h5,h6 { page-break-after:avoid; }

    /*------------------------------------------------------------------------------------------------------*/

    /**
    * @section column selection
    * (en) individually switch on/off any content column for printing
    *
    * @see			http://www.yaml.de/en/documentation/css-components/layout-for-print-media.html
    */

    #col1 { display:none; }
    #col2 { display:none; }
    #col3, #col3_content { width:100%; margin:0; padding:0; border:0; }

    /*------------------------------------------------------------------------------------------------------*/

    /* (en) optional output of acronyms and abbreviations*/
    /* (de) optionale Ausgabe von Auszeichnung von Abkürzungen */

    /*
        abbr[title]:after,
        acronym[title]:after { content:'(' attr(title) ')'; }
    */

    /*------------------------------------------------------------------------------------------------------*/

    /* (en) optional URL output of hyperlinks in print layout */
    /*
    a[href]:after {
        content:" <URL:"attr(href)">";
        color:#444;
        background:inherit;
        font-style:italic;
    }
    */

}








/* site related start */

body, p, li {
    font-family:replacefont, arial, Arial, Helvetica, sans-serif;
    font-size:11px;
    color: #005066;
    replacesize: 12px; font-size: 13px;
}



p, li, h1, h2, h3 {
    line-height:1.5em;
    line-height:130%;
    margin: 1px 0px;
    margin: 6px 0px;
    color: #005066;
}
h1, h2, h3, h4, h5, h6 {
    font-family:replacefont, arial, Arial, Helvetica, sans-serif;
}
/* h3 soll doch nur n fetter absatz sein , h1 und h2 ebenso - fuer SEO */
h1,h2,h3 {
    font-size:11px;
    font-weight:bold;
    replacesize: 12px; font-size: 13px;
}
h1 {font-size: 16px;}

a
,a:active
,a:link
,a:visited
{
    color: #ff8700;
    text-decoration: none;
}

a
,a:hover
{
    text-decoration: underline;
}


/* fliesstextauszeichenungen */
.error {
    color: #ff8700;
    font-weight: bold;
}



/* samp is for special formatting of baustellen etc. in apartment detail  description */
.flash1, .flash2, samp {
    font-family:replacefont, arial, Arial, Helvetica, sans-serif;
    display: inline-block;
    padding: 0px;
    margin: 0px;
    border: none;
    color: #fff;
    background-color: #005066;
    font-weight: bold;
}

samp{
    padding: 2px 4px;
    margin: 3px -4px;
}

dummy
, #wrapper_error a
, #wrapper_flash a
{
    color: #ffe7cc;
}
dummy
, #wrapper_error p
, #wrapper_flash p
{
    color: #fff;
}




input, textarea, button, select, checkbox, option {
    font-family: replacefont, arial, arial;
    font-size: 11px;
    color: #005066;

    margin: 0px;
    padding: 0px;

    position:relative;


    top:-1px;
    *top:0px;

    line-height: 17px;	/* seems only IE cares*/

    padding: 1px 2px;
    *padding-top:0px;
    *padding-bottom:0px;

    border: 1px solid #005066;
    replacesize: 12px; font-size: 13px;
}


/* the input affects also the upload and submit buttons */
input, button, checkbox, option {
    height:17px;
    *height: 18px;
}


select {
    height: 20px;
    top: 1px;
    *top: 5px;

}

checkbox, option{
    border: 0px ;
    border: none;

}


button {
    font-size: 12px;
}

/* the hacks do not work as direct element style
	I use http://stackoverflow.com/questions/3890740/are-there-any-ie9-css-hacks
*/
#button_general button{

    position:relative;
    left:0px;
    *left:3px;			/* IE6+7, doesn't work in IE8/9 as IE7 */
    background-color:#ff8700;
    color: #ffe7cc;
    font-weight: bold;
    height: 23px;
    border: 0px;
    margin: 0px;
    padding-left: 6px;
    padding-right: 6px;

    /*
            top:  0px;
            top:  0px \0/;
            padding-top: 1px;
            padding-bottom: 5px;
            padding-top: 3px \0/;
            padding-bottom: 3px \0/;
            *padding-top: 3px;
            *padding-bottom: 3px;
    */
    cursor: pointer;

    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border: 1px solid #FFE7CC;


}



#button_general button{
    top: 0px;
    padding-top: 2px;
    padding-bottom: 3px;

}

/*special styles for Firefox*/
#button_general button , x:-moz-any-link, x:default {
    top: 0px;
    padding-top: 1px;
    padding-bottom: 5px;

}

TABLE.flexible-table  {
    padding:0px;
    margin:6px 0px;
}

.flexible-table .flexible-table-header TD {
    font-weight: bold;
    text-align: center;
    padding: 8px 2px;
}

.flexible-table TD {
    margin: 4px;
    padding: 1px 8px;
    white-space: nowrap;
}
.ul-list-appartment-perimeter {
    margin: 0.5em;
    margin-left: 3.5%;
    margin-bottom: 1.2em;
    list-style: square outside none
}

#tt-login-bar  {
    padding: 0px;
    margin-top:70px;
    vertical-align: bottom;
    list-style-type: none;
}
#tt-login-bar li {
    float: left;
    margin: 0px;
    margin-right: 10px;
    vertical-align: bottom;
    background-color: #FFE7CC;
    padding: 6px 10px;
    padding-bottom: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    position: relative;
    top: 28px;
}
#tt-login-bar a {
    color: #005066;
    text-decoration:none;
}
#tt-login-bar a:hover{
    color: #fff;
    text-decoration:none;
}







TABLE.debug-ausgabe{
    padding:0px;
    margin:1px 1px;
}
.debug-ausgabe .debug-ausgabe-header TD {
    font-weight: bold;
    text-align: center;
    padding: 8px 2px;
}
.debug-ausgabe TD {
    font-size:9px;
    margin: 4px;
    padding: 1px 8px;
    aawhite-space: nowrap;
}




/*
        html tooltips mit css: http://www.dennis-meise.de/2008/11/26/howto-html-tooltips-mit-css/
        vermieter
*/
a.tooltip {
    text-decoration:none;
    aacolor:#000;
}

.tooltip span.info {
    display:none;
}

.tooltip:hover span.info {
    display:inline;
    position:absolute;
    z-index:55;
    width:400px;
    height:100px;
    margin-left:5px;
    margin-top:-20px;
    padding:2px;
    padding-left:1px;
    color:#005066;
    background-color:#DDA;

    text-align:left;
    line-height:10px;
    line-height:16px;
    font-family:tahoma;
    font-size:11px;
}


.tooltip span.info div.tooltip_leftimage {
    float:left;
    height:90px;
    width:22px;
}


/* site related end */

/*]]>*/

.mowihr {
    border-top: 2px dotted #CCDCE0;
    margin: 18px 0;
}
.margintop {
    margin-top: 20px;
}
.publictransport {
    margin-left:50px;
}
#toggle {
    cursor: pointer;
}
.ahref {
    color: #ff8700;
    cursor: pointer;
}
.ahref:hover {
    text-decoration: underline;
}
.ratingmessages {
    margin-left: 0px;
}
.ratingmessages li {
    list-style-type: none;
    background-color: #CCDCE0;
    list-style-position:outside;
    padding: 4px;
}
#nearby ul {width: 120%;}
.price-specials-head {
    font-weight: bold;
    margin-top: 10px;
}
.price-specials {
    background-color: #CCDCE0;
    padding: 8px;
}
#preiscalc {margin-top: 6px;}
.handlink {
    display: table;
}
.handlink img {
    margin-right: 8px;
}
.handlink .textlink {
    vertical-align:middle;
    display:table-cell;
}
.pricetable td {
    padding: 5px;
}
table.ratings {
    border-collapse: collapse;
    border-spacing: 0;
}
table.ratings th {
    padding: 5px;
}
table.ratings td  {
    vertical-align: top;
    border-top: 1px solid #DDDDDD;
    padding: 5px;
}
.xxl {font-size: 16px;}
.bold {font-weight: bold}
/*#frm_price_calc {float: right;}*/
.bookingSubmit {float: right;}
.priceEmph {background-color: #CCDCE0;}
span.price_sub {font-weight: normal;}
.last-rating-item {
    border-bottom: 1px dotted #005066;
    padding: 0 0 4px 0;
}
.recommendations {margin: 0;}
.recommendations li {
    margin: 0;
    padding: 10px 0 10px 0;
    text-align:justify;
    list-style-type: none;
    border-top: 1px dotted #005066;
    clear: left;
}
.recommendations li img {
    float: left;
    margin: 0 8px 8px 0;
    width: 140px;
}
.recommendations li h3 {
    margin: 0px;
}
ul.partner {
    list-style-type: none;
}
#wrapper_recommended_apartments {
    margin-left: 40px;
}